Package x2go :: Module guardian

[frames] | no frames]

# Module guardian

source code

X2GoSessionGuardian class - a guardian thread that controls X2Go session threads and their sub-threads (like reverse forwarding tunnels, Paramiko transport threads, etc.).

Classes
| X2GoSessionGuardian X2GoSessionGuardian thread controls X2Go session threads and their sub-threads (like reverse forwarding tunnels, Paramiko transport threads, etc.).

Variables
| __NAME__ = ``'``x2goguardian-pylib``'``
| __package__ = ``'``x2go``'``